.button-create-article {
    width: 100%;
}

.form-create-article .form-input-title {
    padding: 10px;
}

.article-content {
    border-radius: 5px;
    border: 1px solid var(--border-color);
    background: var(--content-bg);
    box-shadow: var(--light-box-shadow);
}

@media (max-width: 910px) {
    .article-content {
        flex-direction: column;
        border-top: none;
    }
}

.seller-rightside {
    width: 100%;
}

.article-navigation-border {
    width: 100%;
    padding: 9px 0;
    display: flex;
    align-items: center;
    gap: 5px;
}

.article-navigation-border .create-button img {
    display: block;
}

.article-navigation-border .create-button {
    color: var(--text-color);;
}

@media (max-width: 910px) {
    .article-navigation-border .create-button img {
        display: none;
    }
    .article-navigation-border .create-button {
        font-size: 13px;
    }
}


.article-navigation {
    position: relative;
    border-radius: 3px;
    border: 1px solid var(--border-color);
    display: flex;
    align-items: center;
    height: 40px;
    width: 100%;
}
.article-navigation .name {
    font-size: 14px;
    color: var(--text-color);
    margin-left: 5px;
    display: flex;
    gap: 7px;
    align-items: center;
}

.article-navigation .name .first {
    color: var(--text-color);
    display: flex;
    align-items: center;
    gap: 5px;
}

.article-navigation .name .slash {
    color: #808084;
}

.article-navigation .name .article-title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;
}

.article-navigation img {
    width: 20px;
}

.article-navigation .count {
    font-size: 14px;
    color: #fff;
    display: flex;
    gap: 6px;
    margin-right: 28px;
    margin-left: auto;

}

.article-navigation .back {
    border-radius: var(--button-radius);
    padding: 10px 10px;
    margin-left: 1.5px;
    margin-right: 4px;
    display: flex;
    align-items: center;
    box-shadow: var(--light-box-shadow);
    width: 10px;
}

.article-navigation .back img {
    width: 10px;
}

.article-block {
    border-radius: 5px;
    border: 1px solid var(--border-color);
    display: flex;
    padding: 12px 15px;
    align-items: center;
    gap: 12px;
    background: var(--block-bg);
    box-shadow: var(--light-box-shadow);
}

.articles-ads {
    display: flex;
    gap: 16px;
}

.article-ads {
    width: 100%;
}

@media (max-width: 910px) {
    .articles-ads {
        flex-direction: column;
    }
}

.article-ads .header {
    border-radius: 5px 5px 0 0;
    border: 1px solid #323233;
    background: var(--article-ads-background);
    backdrop-filter: blur(28px);
    padding: 10px;
    height: 121px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.article-ads .header .top {
    display: flex;
    gap: 12px;
}

.article-ads .header .image {
    max-width: 90px;
    max-height: 90px;
}

.article-ads .header .name {
    color: var(--text-color);
    font-size: 16px;
    font-weight: 600;
}

.article-ads .header .description {
    color: #737276;
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.article-ads .header .bottom {
    display: flex;
    justify-content: space-between;
}

.article-ads .header .bottom .right {
    display: flex;
    gap: 18px;
}

.article-ads .header .bottom .right .data {
    display: flex;
    gap: 5px;
    color: #808084;
    font-size: 12px;
    align-items: center;
}

.article-ads .header .bottom .right .data img {
    width: 16px;
}

.article-ads .header .bottom .name {
    color: var(--text-color);
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.article-ads .bottom-block {
    position: relative;
    border-radius: 0 0 3px 3px;
    border: 1px solid #4A714A;
    background: #2A3D2A;
    height: 34px;
    gap: 5px;
    color: #DFFFDA;
    font-size: 14px;
    font-weight: 300;
    display: flex;
    align-items: center;
}

.article-ads .bottom-block .icon {
    width: 16px;
    margin-left: 18px;
}

.article-ads .bottom-block .background-icon {
    position: absolute;
    right: 0;
    top: -2px;
}

.article-footer .column .seller-avatar_image {
    width: 16px;
}

.article-author img {
    width: 16px;
}

textarea.short_description {
    width: 100%;
    height: 50px;
    border-radius: 5px;
    border: 1px solid var(--border-color);
    background: #202025;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.16px;
    font-family: Roboto, sans-serif;
    padding: 5px;
}

h2.related-vacancies {
    font-size: 22px;
}

div.related-vacancies {
    gap: 0;
    margin-top: 10px;
}

.form-create-article .settings-logo {
    width: 41px;
    height: 41px;
}

.form-create-article .btn {
    padding: 10px;
}

.article-footer .column img.icon {
    width: 18px;
}